@import url('https://fonts.googleapis.com/css2?family=Finger+Paint&family=Lalezar&family=Muli:wght@200&display=swap');
body {
	background: transparent !important;
	background-position: center !important;
	background-attachment: fixed;
	font-family: 'Muli', sans-serif !important;
}

#wrap {
    padding: 58px 0 0px !important;
}

b, strong {
    font-weight: normal !important; 
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background: #A30220 !important;
}

.office-info {
	background:url(images/hd-bg.png);
	background-size:cover!important;
	background-attachment: fixed !important;
	border-bottom: 1px solid #C10326;
	box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
} 
.store-info strong {
    margin-left: -44px !important;
}
.office-info h3 {
	color: #fff;
	padding-left: 10px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Lalezar', cursive;
}

.office-info .desk-top-title {
    margin-left: -11px !important;
    font-weight: normal;
}

.office-info p,
.office-info a {
	color: #fbfbfb;
	text-align: left !important;
	font-weight: normal !important;
}

.office-info .logo img {
	width: 250px;
	padding-top: 20px;
	margin-left: -50px !important;
}
#half-half-page h3 {
    color: #fff !important;
}
#half-half-price {
    color: #fff !important;
}
#half_half_max_toppings {
    color: #fff !important;
}
#displayDeals h2 {
    color: #fff !important;
}
#displayDeals #deal-description {
    color: #fff !important;
}
#menu-items ul li.group, #menu-items ul li.single {
    background-color:#fff !important;
}
#menu-desc-header {
    color: #242424 !important;
    text-align: center !important;
}

#menu-items h1 {
	text-transform: capitalize;
	font-family: 'Finger Paint', cursive;
	color: #242424;
	background: #f0f8ff00 !important;
	font-size: 37px !important;
	font-weight: bold;
	text-align: center !important;
}

.menu-item {
    border-bottom: double 9px #c10326;
    background: url(images/bg_repeat.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.item-description {
    font-size: 14px !important;
    color: #000 !important;
    text-transform: capitalize;
    font-weight: normal !important;
}

#menu-items .item-price {
    color: #ca352f;
    font-weight: bold !important;
    font-size: 20px !important;
}

span#popup-price {
    color: #000;
}

label.input-group-label {
    color: #000;
}

ul#current-toppings-list-ul {
    color: #000;
}

#estimated-time {
	color: #fff;
}

.payment-type {
	color: #000;
}

#order-type #delivery-available-at {
	color: #000;
}
.closed table tr.current_day td {
	color: #000;
}

.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #000;
}

.closed tbody {
	color: #000;
}

#footer p,
.heading,
#footer p a {
	color: #fff;
}

#footer-links a:hover {
	color: #f14e26 !important;
}

#menu-items ul li #item-buttons input[type=button],
#halfhalf-block a,
#HalfHalf a {
	background-color: transparent;
	border-radius: 50px;
	color: #000 !important;
	border: solid 1px #ccc;
	font-family: 'Muli', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#menu-items ul li #item-buttons input[type=button]:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {	
    background-color: #a30220;
    border-radius: 50px;
    color: #fff !important;
    border: solid 1px #a30220;
}

#menu ul li.active {
	background-color: #a30220 !important;
}

#menu ul li:hover {
	background-color: #e40613 !important;
}

.modal-header {
	background-color: #000;
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #000000;
}

.modal-dialog .close {
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #f14e26 !important;
    text-shadow: 0 0px 0 #fff0;
    filter: alpha(opacity=20);
    opacity: 1;
}

#displayDeals #deal_wizard input[type=button] {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #a30220;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Muli";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
}

#displayDeals #deal_wizard input[type=button]:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #000000;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Muli";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;

}

#displayDeals #add_to_order {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #a30220;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Muli";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}

#displayDeals #add_to_order:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #000000;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Muli";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}

@media screen and (min-width: 1025px){
#half-half-page, #customise-page, #displayDeals {
     background: #000 url(images/headerbg.jpg) no-repeat;
     background-size: cover;
}}

#menu-items .item-title,
#customise-page,
#menu ul li a {
	text-transform: capitalize;
	font-family: 'Lalezar', cursive;
	color: #000;
	font-weight: normal;
	font-size: 20px;
}

.btn-primary {
    color: #000;
    background-color: #00000000;
    border-color: #000000;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
} 

input:checked+.input-group-label {
    transition: .5s; 
    background: #000000 !important;
    color: white !important;
}

#show_cart {
    cursor: pointer;
    background-color: #A30220;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    width: auto !important;
    background: #f1f1f1;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}

#menu-items .modal-popup .modal-header {
    
}

.pn-Advancer {
    appearance: none;
    background: black;
    padding: 0;
    border: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #000;
    width: 50px;
    text-align: center;
}

@media screen and (min-width: 1025px){
#add-popup-qty .modal-header {
    background-color: #000000;
    color: #fff !important;
    }

.modal-title {

    }

.close-popup {
    color: #e74c3c !important;
    opacity:1 !important;
    font-size: 35px !important;
    margin-top: -6px !important;
    text-shadow: 0 0px 0 #fff;
    }
}



@media screen and (min-width: 1025px){
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	background-color: #a30220 !important;
	border-bottom: 4px solid #ffffff !important;
	}

#menu-cont > #menu > #menu-ul > li > a.menu-active:hover {
   background-color: #a30220 !important;
   }
   #menu ul li a {
	text-transform: uppercase !important;
	background-color: #000;
	font-size: 20px;
	color: #fff;
	padding: 20px 25px;
	text-decoration: none;
	font-weight: normal;
    }
#menu ul li a:hover {
	background-color: #A30220 !important;
	font-size: 20px;
	color: #fff;
	padding: 20px 25px;
	text-decoration: none;
	font-weight: normal;
	}
	.menu-item .item-thumb {
    width: 33%;
    text-align: center;
    background-color: #eaeaea00;
    height: 150px;
    position: relative;
    float: left;
}
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover{
	box-shadow: 0 0 10px 2px #c10326;
	background-color: #fff;
	border: solid #fff 1px;
}

@media (max-width: 768px){
		#menu {
    background-color: #000;
    }
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    background-color: #a30220;
    border-radius: 0px;
    color: #fff!important;
    }
	#menu ul li a {
    color: #fff !important;
    border-radius: 0px;
    background-color: #a30220;
    padding: 5px 15px!important;
    font-size: 13px;
}
.pn-Advancer {
    background-color: #000000 !important;
    }
    .pn-Advancer_Icon {
    fill: #ffffff !important;
}
    #menu-title, #menu-items h1 {
    color: #242424 !important;
    font-weight: 900!important;
    text-align: left;
}
} 

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px) {
	#menu-scroll-down {
		text-align: center !important;
	}
	#menu-items h1 {
    background :transparent !important;
    font-size: 27px !important;
    }
    #menu-items .item-title {
    font-size: 20px !important;
    }
    h4.modal-title {
    color: #fff !important;
    }
    #menu-items .modal-popup .modal-header .item-description-popup {
    color: #fff !important;
    }
    #add-popup-qty .modal-header {
    background-color: #000 !important;
    }
    #second-half-plu {
    background: #fff !important;
}
#half-half-price {
    color: #000 !important;
}
#displayDeals h2 {
    color: #000 !important;
}
#displayDeals #deal-description {
    color: #000 !important;
}
.modal-header > .modal-title-full {
    color: #fff !important;
}
}